=== debian/control ===
Source: node-picocolors
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13), dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/alexeyraspopov/picocolors
Vcs-Git: https://salsa.debian.org/js-team/node-picocolors.git
Vcs-Browser: https://salsa.debian.org/js-team/node-picocolors
Rules-Requires-Root: no

Package: node-picocolors
Architecture: all
Depends: ${misc:Depends}, nodejs:any
Breaks: node-browserslist (<< 4.19.1+repack+~cs5.1.2~)
Description: library for terminal output formatting with colors (Node.js module)
 This package provides an extremely tiny and fast library
 for terminal output formatting using ANSI colors.
 .
 Node.js is an event-based server-side JavaScript engine.
