=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-picocolors-$1/ \
 https://github.com/alexeyraspopov/picocolors/tags .*/v?([\d\.]+).tar.gz
